<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net5.0</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="FluentValidation" Version="9.3.0-preview3" />
      <PackageReference Include="Humanizer.Core" Version="2.8.26" />
      <PackageReference Include="Mime-Detective" Version="0.0.6-beta5" />
      <PackageReference Include="Newtonsoft.Json" Version="11.0.2" />
      <PackageReference Include="NodaTime" Version="3.0.2" />
    </ItemGroup>

</Project>
